/*
 Navicat MySQL Data Transfer

 Source Server         : ExecuChoice
 Source Server Version : 50142
 Source Host           : db.hldns.com
 Source Database       : adultservices

 Target Server Version : 50142
 File Encoding         : utf-8

 Date: 01/20/2010 21:29:11 PM
*/

SET NAMES utf8;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
--  Table structure for `countrycodes`
-- ----------------------------
DROP TABLE IF EXISTS `countrycodes`;
CREATE TABLE `countrycodes` (
  `countrycode` varchar(2) NOT NULL,
  `countryname` varchar(100) NOT NULL,
  KEY `countrycode` (`countrycode`),
  KEY `countryname` (`countryname`),
  KEY `allcolumns` (`countrycode`,`countryname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
--  Records of `countrycodes`
-- ----------------------------
INSERT INTO `countrycodes` VALUES ('01', 'NANP'), ('02', '--'), ('03', '--'), ('04', '--'), ('05', '--'), ('06', '--'), ('07', '--'), ('08', '--'), ('09', '--'), ('10', '--'), ('11', '--'), ('12', '--'), ('13', '--'), ('14', '--'), ('15', '--'), ('16', '--'), ('17', '--'), ('18', '--'), ('19', '--'), ('20', '--'), ('21', '--'), ('22', '--'), ('23', '--'), ('24', '--'), ('25', '--'), ('26', '--'), ('27', '--'), ('28', '--'), ('29', '--'), ('30', '--'), ('31', '--'), ('32', 'United States Minor Outlying Islands'), ('33', '--'), ('34', '--'), ('35', '--'), ('36', '--'), ('37', '--'), ('38', '--'), ('39', '--'), ('40', '--'), ('41', '--'), ('42', '--'), ('43', '--'), ('44', '--'), ('45', '--'), ('46', '--'), ('47', '--'), ('48', '--'), ('49', '--'), ('50', '--'), ('51', '--'), ('52', '--'), ('53', '--'), ('54', '--'), ('55', '--'), ('56', '--'), ('57', '--'), ('58', '--'), ('59', '--'), ('60', '--'), ('61', '--'), ('AA', 'Antarctica'), ('AC', 'Ascension Island'), ('AD', 'Andorra'), ('AE', 'United Arab Emirates'), ('AF', 'Afghanistan'), ('AG', 'Antigua and Barbuda'), ('AI', 'Anguilla'), ('AL', 'Albania'), ('AM', 'Armenia'), ('AN', 'Netherlands Antilles'), ('AO', 'Angola'), ('AQ', 'Australian Antarctic Territory'), ('AR', 'Argentina'), ('AS', 'American Samoa'), ('AT', 'Austria'), ('AU', 'Australia'), ('AW', 'Aruba'), ('AX', 'Aland Islands'), ('AZ', 'Azerbaijan'), ('BA', 'Bosnia and Herzegovina'), ('BB', 'Barbados'), ('BD', 'Bangladesh'), ('BE', 'Belgium'), ('BF', 'Burkina Faso'), ('BG', 'Bulgaria'), ('BH', 'Bahrain'), ('BI', 'Burundi'), ('BJ', 'Benin'), ('BM', 'Bermuda'), ('BN', 'Brunei Darussalam'), ('BO', 'Bolivia'), ('BR', 'Brazil'), ('BS', 'Bahamas'), ('BT', 'Bhutan'), ('BW', 'Botswana'), ('BY', 'Belarus'), ('BZ', 'Belize'), ('CA', 'Canada'), ('CC', 'Cocos Islands'), ('CD', 'Congo- Democratic Republic of the'), ('CF', 'Central African Republic'), ('CG', 'Republic of Congo'), ('CH', 'Switzerland'), ('CI', 'Côte d\'Ivoire'), ('CK', 'Cook Islands'), ('CL', 'Chile'), ('CM', 'Cameroon'), ('CN', 'People\'s Republic of China'), ('CO', 'Colombia'), ('CR', 'Costa Rica'), ('CU', 'Cuba'), ('CV', 'Cape Verde'), ('CX', 'Christmas Island'), ('CY', 'Cyprus- Republic of'), ('CZ', 'Czech Republic'), ('DE', 'Germany'), ('DJ', 'Djibouti'), ('DK', 'Denmark'), ('DM', 'Dominica'), ('DO', 'Dominican Republic'), ('DZ', 'Algeria'), ('EA', 'Ceuta and Melilla'), ('EC', 'Ecuador'), ('EE', 'Estonia'), ('EG', 'Egypt'), ('EH', 'Western Sahara'), ('ER', 'Eritrea'), ('ES', 'Spain'), ('ET', 'Ethiopia'), ('EU', 'European Telephony Numbering Space'), ('FI', 'Finland'), ('FJ', 'Fiji'), ('FK', 'Falkland Islands'), ('FM', 'Federated States of Micronesia'), ('FO', 'Faroe Islands'), ('FR', 'France'), ('GA', 'Gabon'), ('GB', 'United Kingdom'), ('GD', 'Grenada'), ('GE', 'Georgia'), ('GF', 'French Guiana'), ('GG', 'Guernsey'), ('GH', 'Ghana'), ('GI', 'Gibraltar'), ('GL', 'Greenland'), ('GM', 'Gambia'), ('GN', 'Guinea'), ('GP', 'Guadeloupe'), ('GQ', 'Equatorial Guinea'), ('GR', 'Greece'), ('GT', 'Guatemala'), ('GU', 'Guam'), ('GW', 'Guinea-Bissau'), ('GY', 'Guyana'), ('HK', 'Hong Kong'), ('HN', 'Honduras'), ('HR', 'Croatia'), ('HT', 'Haiti'), ('HU', 'Hungary'), ('IC', 'Canary Islands'), ('ID', 'Indonesia'), ('IE', 'Republic of Ireland'), ('IL', 'Israel'), ('IM', 'Isle of Man'), ('IN', 'India'), ('IO', 'British Indian Ocean Territory'), ('IQ', 'Iraq'), ('IR', 'Iran'), ('IS', 'Iceland'), ('IT', 'Italy'), ('JE', 'Jersey'), ('JM', 'Jamaica'), ('JO', 'Jordan'), ('JP', 'Japan'), ('KE', 'Kenya'), ('KG', 'Kyrgyz Republic'), ('KH', 'Cambodia'), ('KI', 'Kiribati'), ('KM', 'Comoros'), ('KN', 'St. Kitts and Nevis'), ('KP', 'North Korea'), ('KR', 'South Korea'), ('KW', 'Kuwait'), ('KY', 'Cayman Islands'), ('KZ', 'Kazakhstan'), ('LA', 'Laos'), ('LB', 'Lebanon'), ('LC', 'St. Lucia'), ('LI', 'Liechtenstein'), ('LK', 'Sri Lanka'), ('LR', 'Liberia'), ('LS', 'Lesotho'), ('LT', 'Lithuania'), ('LU', 'Luxembourg'), ('LV', 'Latvia'), ('LY', 'Libya'), ('MA', 'Morocco'), ('MC', 'Monaco'), ('MD', 'Moldova'), ('ME', 'Montenegro'), ('MG', 'Madagascar'), ('MH', 'Marshall Islands'), ('MK', 'Republic of Macedonia'), ('ML', 'Mali'), ('MM', 'Myanmar'), ('MN', 'Mongolia'), ('MO', 'Macau'), ('MP', 'Northern Mariana Islands'), ('MQ', 'Martinique'), ('MR', 'Mauritania'), ('MS', 'Montserrat'), ('MT', 'Malta'), ('MU', 'Mauritius'), ('MV', 'Maldives'), ('MW', 'Malawi'), ('MX', 'Mexico'), ('MY', 'Malaysia'), ('MZ', 'Mozambique'), ('NA', 'Namibia'), ('NC', 'New Caledonia'), ('NE', 'Niger'), ('NF', 'Norfolk Island'), ('NG', 'Nigeria'), ('NI', 'Nicaragua'), ('NL', 'Netherlands'), ('NO', 'Norway'), ('NP', 'Nepal'), ('NR', 'Nauru'), ('NU', 'Niue'), ('NZ', 'New Zealand'), ('OM', 'Oman'), ('PA', 'Panama'), ('PE', 'Peru'), ('PF', 'French Polynesia'), ('PG', 'Papua New Guinea'), ('PH', 'Philippines'), ('PK', 'Pakistan'), ('PL', 'Poland'), ('PM', 'St. Pierre and Miquelon'), ('PN', 'Pitcairn'), ('PR', 'Puerto Rico'), ('PS', 'Palestinian Authority'), ('PT', 'Portugal'), ('PW', 'Palau'), ('PY', 'Paraguay'), ('QA', 'Qatar'), ('QN', 'Nagorno-Karabakh'), ('QS', 'Somaliland'), ('QY', 'Cyprus- Turkish Republic of Northern'), ('RE', 'Réunion'), ('RO', 'Romania'), ('RS', 'Serbia'), ('RU', 'Russian Federation'), ('RW', 'Rwanda'), ('SA', 'Saudi Arabia'), ('SB', 'Solomon Islands'), ('SC', 'Seychelles'), ('SD', 'Sudan'), ('SE', 'Sweden'), ('SG', 'Singapore'), ('SH', 'Saint Helena'), ('SI', 'Slovenia'), ('SJ', 'Svalbard and Jan Mayen'), ('SK', 'Slovakia'), ('SL', 'Sierra Leone'), ('SM', 'San Marino'), ('SN', 'Senegal'), ('SO', 'Somalia'), ('SR', 'Suriname'), ('ST', 'São Tomé and Príncipe'), ('SV', 'El Salvador'), ('SY', 'Syria'), ('SZ', 'Swaziland'), ('TA', 'Tristan da Cunha'), ('TC', 'Turks and Caicos Islands'), ('TD', 'Chad'), ('TF', 'French Southern and Antarctic Lands'), ('TG', 'Togo'), ('TH', 'Thailand'), ('TJ', 'Tajikistan'), ('TK', 'Tokelau'), ('TL', 'Timor-Leste'), ('TM', 'Turkmenistan'), ('TN', 'Tunisia'), ('TO', 'Tonga'), ('TR', 'Turkey'), ('TT', 'Trinidad and Tobago'), ('TV', 'Tuvalu'), ('TW', 'Republic of China - Taiwan'), ('TZ', 'Tanzania'), ('UA', 'Ukraine'), ('UG', 'Uganda'), ('US', 'United States'), ('UY', 'Uruguay'), ('UZ', 'Uzbekistan'), ('VA', 'Vatican City'), ('VC', 'St. Vincent and the Grenadines'), ('VE', 'Venezuela'), ('VG', 'Virgin Islands- British'), ('VI', 'Virgin Islands- U.S.'), ('VN', 'Vietnam'), ('VU', 'Vanuatu'), ('WF', 'Wallis and Futuna Islands'), ('WS', 'Samoa'), ('XC', 'ITPCS'), ('XE', 'Inmarsat'), ('XF', 'Inmarsat'), ('XG', 'Global Mobile Satellite System'), ('XI', 'Inmarsat'), ('XL', 'International National Rate Service'), ('XN', 'Inmarsat'), ('XP', 'Universal Personal Telecommunications'), ('XR', 'International premium rate service'), ('XS', 'Shared Cost Service'), ('XT', 'Universal international freephone number'), ('XV', 'International Networks (country code)'), ('XW', 'Inmarsat'), ('YE', 'Yemen'), ('YT', 'Mayotte'), ('ZA', 'South Africa'), ('ZM', 'Zambia'), ('ZW', 'Zimbabwe');

